@font-face {
  font-family: 'gilroy';
  src: url('gilroy-medium-webfont.woff2') format('woff2'),
       url('gilroy-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gilroy';
  src: url('gilroy-semibold-webfont.woff2') format('woff2'),
       url('gilroy-semibold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'gilroy';
  src: url('gilroy-bold-webfont.woff2') format('woff2'),
       url('gilroy-bold-webfont.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'integral';
  src: url('integralcf-medium-webfont.woff2') format('woff2'),
       url('integralcf-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'integral';
  src: url('integralcf-bold-webfont.woff2') format('woff2'),
       url('integralcf-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'integral';
  src: url('integralcf-heavy-webfont.woff2') format('woff2'),
       url('integralcf-heavy-webfont.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
